// Links
"WebStore" = "http://www.tri-edre.fr/store/";

"WindowTitle" = "Installeur de %@";

"Installing" = "Installation de %@...";
"Uninstalling" = "Désinstallation de %@...";

"CopyProcess" = "Copie de %@...";
"CopyProcessError" = "Erreur lors de la copie de %@";
"QuitProcess" = "Quitte %@...";
"NoQuitProcess" = "Inutile de quitter %@";
"QuitProcessError" = "Erreur en quittant %@";
"TrashItem" = "Déplace vers la Corbeille %@";
"TrashItemError" = "Erreur en déplaçant %@ vers la Corbeille";
"LaunchProcess" = "Lancement de %@...";
"LaunchProcessError" = "Erreur en lançant %@";

"InstallInfo" = "Étapes pour installer %@ :";
"UninstallInfo" = "Étapes pour désinstaller %@ :";
"CopyInfo" = "Copier > %@";
"QuitInfo" = "Quitter > %@";
"TrashInfo" = "Déplacer vers la Corbeille > %@";
"LaunchInfo" = "Lancer > %@";

"VersionInstall" = "La version %@ de %@ est actuellement dans le dossier /Applications. L'installation remplacera cette version.";
"VersionInstallSameVersion" = "La version %@ de %@ est déjà dans le dossier /Applications. L'installation remplacera cette version.";
"VersionUninstall" = "La version %@ de %@ est actuellement dans le dossier /Applications. La désinstallation supprimera cette version.";
"NoVersionInstall" = "%@ n'est pas dans le dossier /Applications. L'installation va copier une nouvelle version.";
"NoVersionUninstall" = "%@ n'est pas dans le dossier /Applications. La désinstallation va supprimer les éventuels fichiers associés et réglages.";

// Alerts
"InstallationCompletedTitle" = "Installation terminée !";
"InstallationCompletedText" = "L'opération s'est terminée avec succès. Voulez-vous lancer l'application qui a été installée ?";
"UninstallationCompletedTitle" = "Désinstallation terminée !";
"UninstallationCompletedText" = "L'opération s'est terminée avec succès.";
"InstallationAbortedWithErrorsTitle" = "Désolé ! Opération avortée à cause d'erreurs !";
"InstallationAbortedWithErrorsText" = "Des erreurs sont survenues lors de l'installation :\n%@\n\nL'ancienne version (dans le dossier 'Applications') et la nouvelle sont affichées dans le Finder.\n\nEssayez d'installer manuellement cette nouvelle version :\n1/ Déplacez l'ancienne version dans la Corbeille.\nCopiez la nouvelle version dans le dossier 'Application'.\n\nEnsuite, double-cliquez sur la nouvelle version pour la lancer.";
"InstallationDeletedAbortedWithErrorsText" = "Des erreurs sont survenues lors de l'installation :\n%@\n\nLa nouvelle version est affichée dans le Finder.\n\nEssayez de copier manuellement la nouvelle version dans le dossier 'Application'.\n\nEnsuite, double-cliquez sur la nouvelle version pour la lancer.";
"InstallationAbortedByUserTitle" = "Opération interrompue par l'utilisateur !";
"InstallationAbortedByUserText" = "L'opération a été interrompue par l'utilisateur.";
"InstallAlertTitle" = "Installation !";
"InstallAlertText" = "Si vous confirmez l'installation, la version déjà installée de %@ sera arrêtée et mise à la Corbeille, et la nouvelle version sera installée.\nSi vous annulez, rien ne sera modifié.";
"InstallAlertNewVersionText" = "Si vous confirmez l'installation, la nouvelle version sera installée.\nSi vous annulez, rien ne sera modifié.";
"UninstallAlertTitle" = "Désinstallation !";
"UninstallAlertText" = "Si vous confirmez la désinstallation, %@ sera arrêté. L'application, les préférences et autres données installées par l'application seront déplacés à la Corbeille.\nSi vous annulez, rien ne sera modifié.";
"UninstallIgnoreSettingsAlertText" = "Si vous confirmez la désinstallation, %@ sera arrêté. L'application sera déplacée à la Corbeille.\nLes préférences et autres données installées par l'application resteront inchangées.\nSi vous annulez, rien ne sera modifié.";
"OKButton" = "OK";
"ContinueButton" = "OK";
"CancelButton" = "Annuler";
"LaunchButton" = "Lancer";
"QuitButton" = "Quitter";
"ContinueRemovedButton" = "Continuer (élément supprimé)";
"InterruptButton" = "Interrompre";

"ErrorMovingToDesktop" = "Impossible de déplacer un élément sur le Bureau.";
"ErrorMovingToTrash" = "Impossible de déplacer un élément dans la Corbeille.";
"ErrorDeleting" = "Impossible de supprimer un élément.";
"ErrorCopying" = "Impossible de copier un élément.";
"ErrorQuitProcess" = "Impossible de quitter un process.";
"ErrorLaunchApplication" = "Impossible de lancer une application.";

"ErrorTrashTitle" = "Impossible de déplacer un élément vers la Corbeille !";
"ErrorTrashText" = "Un élément ne peut pas être déplacé vers la Corbeille :\n\n%@.\n\nCela peut être du à un problème d'authorisations ou d'autres raisons. Vous pouvez résoudre le problème.\nL'élément est affiché dans le Finder. Déplacez-le vers la Corbeille et cliquez sur Continuer, ou arrêtez l'opération.";